.animation-nature .nature-img {
    opacity: 0;
    visibility: hidden;
    width: 100%;
}

.animation-nature.start-animation .nature-img {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
}

.medical-spa-section {
    position: relative;
    overflow: hidden;
    display: flex;
    justify-content: end;

}

.medical-spa-img {
    width: 100%;
}


.medical-spa-div {
    position: absolute;
    height: 100%;
    width: 100%;
    padding: 50px 0;
}

.medical-spa-div .first {
    width: 100%;
    text-align: center;
}

.medical-spa-div .img {
    max-width: 360px;
}


.medical-spa-div h1 {
    color: #FFF;
    text-align: center;
    font-size: 90px !important;
    line-height: 106px !important; /* 119.355% */
    letter-spacing: 2.7px;
    text-transform: uppercase;
    margin-bottom: 10px !important;
}

.our-team .medical-spa-div h1 {
    font-size: 96px !important;
    line-height: 102px !important; /* 119.355% */
    letter-spacing: 4.8px;
}

.job-opening .medical-spa-div h1 {
    letter-spacing: 1.8px;
    margin-bottom: 8px !important;
}

.medical-spa-div h1 span {
    font-style: italic;
}

.medical-spa-div h3 {
    color: #FFF;
    text-align: center;
    font-size: 44px !important;
    line-height: normal !important;
    letter-spacing: 2.2px;
}

.medical-spa-div h3 span {
    font-style: italic;
}

.medical-spa-div p {
    color: #0D0D0C;
    max-width: 554px;
}


.medical-spa-div .child {
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    height: 100%;

}

.job-opening .medical-spa-div .child {
    justify-content: space-around;
}

.medical-spa-div .custom-button {
    color: #FFFFFF;
    text-decoration: none;
    visibility: hidden;
    opacity: 0;
    max-width: fit-content;
    text-transform: uppercase;
}

.medical-spa-div .custom-button:hover {
    color: #CCAC6E;
    border-color: #CCAC6E;
}

.medical-spa-div .custom-button img {
    margin-left: 16px;
}

.medical-spa-div.start-animation .custom-button {
    transform: translateX(-100%);
    animation: slideIn 1s forwards;
}

.medical-spa-div .logo {
    position: relative;
}

.medical-spa-div .logo .butterfly {
    max-width: 70px;
    position: absolute;
    right: 0;
    bottom: 0;

}

.nature-home-div {
    display: flex;
    flex-direction: column;
    align-items: end;
    justify-content: space-between;
    height: 100%;
    max-width: 634px;
}

.opening .nature-home-div {
    max-width: 100%;
}

.contact-section {
    background-color: #FFF;
    padding: 0;
}

.contact-section .nature-home-div {
    border-bottom: 1px solid #0D0D0C;
}

.contact-section h2 {
    color: #CCAC6E;
    line-height: normal !important;
    letter-spacing: 2.4px;
    margin-bottom: 10px !important;
}

.contact-section .input-div p {
    color: #0D0D0C;
    font-size: 16px;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.16px;
    padding-bottom: 30px;
    border-bottom: 1px solid #0D0D0C;
}

.contact-section .input-div p a {
    font-family: "Avenir", sans-serif;
    color: #0D0D0C;

}

.contact-images {
    position: relative;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.contact-images .img-1 {
    max-width: 578px;
    height: 100%;
}

.opening .contact-images .img-1 {
    max-width: 100%;
}

.contact-images .img-2 {
    position: absolute;
    right: 12px;
    top: 26%;
    max-width: 300px;
}

.animation-nature.start-animation.contact-images .img-1 {
    animation-delay: 1s !important;
}

.opening .animation-nature.start-animation.contact-images .img-1 {
    animation-delay: unset !important;
    height: 100%;
    max-width: 94.5%;
}


.inputs-row input {
    padding: 16px 0;
    border-top: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #0D0D0C;
    color: #0D0D0C;
    font-family: "Avenir", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px; /* 150% */
    letter-spacing: 0.48px;
    width: 100%;
    outline: none;
}

.inputs-row input::placeholder {
    color: #0D0D0C;
}

.inputs-row .col-12:last-child input {
    border-bottom: none; /* Restore bottom border for the last input element */
}

.contact-section .custom-button {
    border: none;
    color: #CCAC6E;
    text-decoration: none;

}

.contact-section .custom-button img {
    filter: invert(25%) sepia(23%) saturate(815%) hue-rotate(357deg) brightness(112%) contrast(70%);
    margin-bottom: 0;
}


.input-row {
    padding: 20px 0;
    border-bottom: 1px solid #0D0D0C;
}

.checkboxes-head {

}

.checkboxes-head span {
    font-family: "Avenir", sans-serif;
    color: #414042;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px;
}

.checkboxes-body {
    margin-top: 14px;
    display: grid;
    gap: 6px 10px;
}

.checkboxes-body.flex {
    display: flex;
    flex-flow: wrap;
}

.checkboxes-body.flex .custom-checkbox {
    min-width: 100px;
}

.custom-checkbox {
    display: block;
    position: relative;
    padding-left: 18px;
    cursor: pointer;
    font-size: 10px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.custom-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.custom-checkbox .checkmark {
    position: absolute;
    top: 6px;
    left: 0;
    height: 12px;
    width: 12px;
    background-color: transparent;
    border: 1px solid #414042;
}


.custom-checkbox input:checked ~ .checkmark {
    background-color: #2196F3;
}

.custom-checkbox .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.custom-checkbox input:checked ~ .checkmark:after {
    display: block;
}

.custom-checkbox .checkmark:after {
    left: 3px;
    top: 0px;
    width: 4px;
    height: 8px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.file-div {
    padding: 16px 0;
    border-bottom: 1px solid #0D0D0C;
    display: flex;
    justify-content: space-between;
}

.file-div span {
    font-family: "Avenir", sans-serif;
    color: #414042;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px;
}

.custom-file-input {
    display: none; /* Hide the original file input */
}

.file-input-label {
    font-family: "Avenir", sans-serif;
    color: #414042;
    font-size: 16px;
    font-style: normal;
    font-weight: 350;
    line-height: 24px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
    text-align: center;
    transition: background-color 0.3s;
}

.job-opening-section {
    padding: 80px 0;
    background-color: #0D0D0C;
    position: relative;
    border-bottom: 1px solid #CCAC6E;
}

.job-opening-section.right .job-opening-img {
    right: 0;
}

.job-opening-img {
    position: absolute;
    top: 0;
    width: 44%;
    padding: 80px 0 0;
}

.job-opening-section .img-none {
    opacity: 0;
    width: 100%;
}

.job-opening-div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}

.job-opening-div h2 {
    color: #FFF;
    font-size: 48px !important;
    line-height: 60px !important; /* 125% */
    letter-spacing: 3.36px;
    margin-bottom: 22px;
}


.job-opening-div h4 {
    color: #FFF;
    font-family: "Avenir", sans-serif;
    font-size: 22px;
    font-style: normal;
    font-weight: 350;
    line-height: 21px; /* 95.455% */
    letter-spacing: 1.1px;
    text-transform: uppercase;
}

.job-opening-div button {
    color: #CCAC6E;
    font-family: "Avenir", sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 350;
    line-height: 21px; /* 87.5% */
    letter-spacing: 1.68px;
    text-transform: uppercase;
    background-color: unset;
    border: unset;
    padding: unset;
    display: flex;
    align-items: normal;
}

.job-opening-div button span {
    font-family: "Avenir", sans-serif;
    margin-right: 8px;
}

.job-opening-div button img {
    margin-left: 14px;
}

.full-jobs .full-jobs-div:first-child {
    border-top: 1px solid #CCAC6E;
}

.full-jobs-div {
    padding: 24px 0;
    border-bottom: 1px solid #CCAC6E;
    display: grid;
    gap: 14px 0;
}

.full-jobs-div .div {
    display: flex;
    justify-content: space-between;
}

.full-jobs-div .block {
    display: block;
}

.full-jobs-div .block .title {
    margin-bottom: 10px !important;
}

.full-jobs-div .block .text {
    text-align: left;
}

.full-jobs-div p {
    font-size: 16px;
    line-height: 24px;
}

.full-jobs-div .title {
    font-weight: 600;
}

.full-jobs-div .text {
    text-align: end;
}


.hidden {
    max-height: 0; /* Collapsed state */
    opacity: 0; /* Invisible in hidden state */
    overflow: hidden; /* Prevent overflow */
}

.full-job-description {
    max-height: 0; /* Initially collapsed */
    opacity: 0; /* Initially invisible */
    overflow: hidden; /* Prevent overflow */
    transition: max-height 0.5s ease; /* Smooth transitions */
}

.visible {
    padding-top: 70px;
    max-height: 1000px; /* Expand fully */
    opacity: 1; /* Fully visible */
}

.rotated {
    transform: rotate(180deg); /* Rotate 180 degrees */
    transition: transform 0.5s ease; /* Smooth rotation */
}

.rotate-icon {
    transition: transform 0.5s ease; /* Ensure smooth transition */
}

.toggle-job-description {
    transition: opacity 0.3s ease; /* General transition effect for smooth animations */
}

.team-section {
    padding: 60px 0;
    margin-bottom: 0;
    overflow: hidden;
}

.team-section.beige {
    background-color: #EAE7DF;
}

.team-section.black {
    background-color: #0D0D0C;
}


.team-div img {
    width: 100%;
    margin-bottom: 30px;
}

.team-div h4 {
    color: #0D0D0C;
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 0.64px;
    margin-bottom: 10px !important;
}

.team-section.black .team-div h4 {
    color: #FFFFFF;
}

.team-div h6 {
    color: #CCAC6E;
    font-family: "Avenir", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 22px; /* 110% */
    letter-spacing: 1px;
    margin-bottom: 14px !important;
}

.team-div p {
    color: #0D0D0C;
    font-size: 16px;
    line-height: 22px; /* 137.5% */
    letter-spacing: 0.2px;
    max-width: 436px;
}
.team-div p a {
    color: #0D0D0C;
    font-family: "Avenir";
}
.team-section.black .team-div p {
    color: #FFFFFF;
}

.team-section .animation-nature {
    opacity: 0;
    visibility: hidden;
}

.team-section .animation-nature.start-animation.first {
    transform: translateX(1000px);
    animation: slideIn 1s forwards;
}

.team-section .animation-nature.start-animation.two {
    transform: translateX(1000px);
    animation: slideIn 1.5s forwards;
}

.team-section .animation-nature.start-animation.three {
    transform: translateX(1000px);
    animation: slideIn 2s forwards;
}


.team-section.left .animation-nature.start-animation.first {
    transform: translateX(-1000px);
    animation: slideIn 2s forwards;
}

.team-section.left .animation-nature.start-animation.two {
    transform: translateX(-1000px);
    animation: slideIn 1.5s forwards;
}

.team-section.left .animation-nature.start-animation.three {
    transform: translateX(-1000px);
    animation: slideIn 1s forwards;
}


@media screen and (min-width: 1441px) {
    .job-opening-img {
        max-height: 480px;
    }
}

@media screen and (min-width: 1201px) {


    .input-row .col-6 {
        padding-right: 0 !important;
        width: 31.5% !important;
    }

    .input-row .col-12 {
        width: 37% !important
    }
}

@media screen and (max-width: 1440px) {
    .job-opening-img {
        height: 500px;
    }
}

@media screen and (max-width: 1399px) {
    .job-opening-img {
        height: 450px;
    }

    .job-opening-section .img-none {
        height: 370px;
    }
}

@media screen and (min-width: 992px) {
    .job-opening-col-1 {
        width: 47.5% !important;
    }

    .job-opening-col-2 {
        width: 52.5% !important;
    }
}

@media screen and (max-width: 1200px) {
    .medical-spa-div h1 {
        font-size: 74px !important;
        line-height: 90px !important;
    }

    .medical-spa-div h3 {
        font-size: 32px !important;
        line-height: 40px !important;
    }

    .contact-section h2 {
        font-size: 36px !important;
        line-height: 46px !important;
    }
}

@media screen and (max-width: 991px) {
    .medical-spa-div {
        padding: 26px 0;
    }

    .medical-spa-div h1 {
        font-size: 48px !important;
        line-height: 58.5px !important;
        letter-spacing: 1.92px;
        margin-bottom: 10px !important;
    }

    .our-team .medical-spa-div h1 {
        font-size: 45px !important;
        line-height: 55px !important; /* 122.222% */
        letter-spacing: 0.9px;
    }

    .job-opening .medical-spa-div h1 {
        line-height: 58px !important;
        letter-spacing: 1.92px;
    }

    .medical-spa-div h3 {
        font-size: 20px !important;
        letter-spacing: 0.6px;
    }

    .contact-section h2 {
        font-size: 30px !important;
        line-height: 38px !important;
        letter-spacing: 0.9px;
        margin-bottom: 20px !important;
    }

    .contact-images {
        margin-top: 24px !important;
    }

    .contact-images .img-2 {
        top: 22%;
    }

    .job-opening-img {
        display: none;
    }

    .job-opening-section {
        padding: 30px 0;
    }

    .job-opening-section .img-none {
        opacity: 1;
        height: auto;
        margin-bottom: 20px;
    }

    .job-opening-div .first {
        margin-bottom: 80px;
    }

    .job-opening-div h2 {
        font-size: 30px !important;
        line-height: normal !important; /* 200% */
        letter-spacing: 2.1px;
        margin-bottom: 10px !important;
    }

    .job-opening-div h4 {
        font-size: 14px !important;
        line-height: normal !important;
        letter-spacing: 0.56px;
    }

    .job-opening-div .button {
        display: flex;
        justify-content: end;
    }

    .job-opening-div .button button {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.98px;
    }

    .job-opening-div button img {
        margin-left: 8px;
        max-width: 14px;
    }

    .full-jobs-div p {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.14px;
    }

    .full-jobs-div .text {
        line-height: 21px;
    }

    .full-jobs-div {
        padding: 20px 0;
        gap: 10px;
    }

    .visible {
        padding-top: 30px;
    }

    .full-jobs .full-jobs-div.two:first-child {
        border-top: none;
    }

    .job-opening-col-2 .full-jobs .full-jobs-div:last-child {
        border-bottom: none;
        padding-bottom: 0;
    }

    .team-div h4 {
        font-size: 19px; /* 105.263% */
        line-height: 20px;
        letter-spacing: 0.38px;
        margin-bottom: 10px !important;
    }

    .team-div h6 {
        font-size: 14px;
        line-height: 19px;
        margin-bottom: 10px !important;
    }

    .team-div p {
        font-size: 14px;
        line-height: 19px; /* 135.714% */
        letter-spacing: unset;
    }

    .checkboxes-body {
        margin-top: 14px;
        display: grid;
        gap: 6px 40px;
    }
}

@media screen and (max-width: 767px) {
    .medical-spa-img {
        width: auto;
        height: 640px;
    }

    .input-row .row .checkboxes-head {
        padding-bottom: 16px;
    }

    .input-row .row .col-12 .checkboxes-head {
        padding-top: 16px;
        border-top: 1px solid #0D0D0C;
        padding-bottom: 0;
    }

    .checkboxes-body.flex .custom-checkbox {
        min-width: 180px;
    }
}


@media screen and (max-width: 585px) {
    .contact-section .input-div p {
        font-size: 14px;
        line-height: 19.028px; /* 135.912% */
        letter-spacing: 0.14px;
        padding-left: 24px;
        padding-bottom: 24px;
    }


    .inputs-row input {
        font-size: 14px;
        padding: 16px 0;
        line-height: 19px; /* 135.714% */
        letter-spacing: 0.42px;
    }

    .contact-images .img-1 {
        max-width: 324px;
    }

    .contact-images .img-2 {
        max-width: 180px;
    }

    .contact-section {
        padding: 0;
    }

    .medical-spa-img {
        position: relative;
        left: 100%;
    }

    .checkboxes-head span {
        font-size: 14px;
        line-height: 19px;
        letter-spacing: 0.42px;
    }

    .input-row {
        padding: 16px 0;
    }

    .custom-checkbox .checkmark {
        top: 3px;
    }

    .file-div {
        padding: 16px 0;

    }

    .file-div span {
        font-size: 14px;
        line-height: 19px;
        letter-spacing: 0.42px;
    }

    .file-input-label {
        font-size: 14px;
        line-height: 19px;
        letter-spacing: 0.42px;
    }

    .team-section {
        padding: 30px 0;
    }

    .team-section .col-sm-4:last-child {
        display: none;
    }

    .team-section.left .animation-nature.start-animation.first {
        transform: translateX(-400px);
        animation: slideIn 1.2s forwards;
    }

    .team-section.left .animation-nature.start-animation.two {
        transform: translateX(-800px);
        animation: slideIn 1s forwards;
    }
}


@media screen and (max-width: 440px) {


    .checkboxes-body.flex .custom-checkbox {
        min-width: 150px;
    }
}

@media screen and (max-width: 410px) {
    .medical-spa-div h1 {
        font-size: 40px !important;
        letter-spacing: 1.2px;
    }

    .our-team .medical-spa-div h1 {
        font-size: 40px !important;
        line-height: 50px !important; /* 122.222% */
        letter-spacing: 0.9px;
    }
}